## nvidia-kernel-common 1.0.6111+1ubuntu1

=== debian/changelog ===
nvidia-kernel-common (1.0.6111+1ubuntu1) warty; urgency=low

  * Fix debian/control to Recommends: nvidia-kernel-1.0.6111

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Sat, 11 Sep 2004 01:11:45 +0200

nvidia-kernel-common (1.0.6111+1) unstable; urgency=low

  * New upstream (1.0.6111)
  * not installing /etc/devfs/devices.d/nvidia-kernel-nkc 
    from a suggestion made in #257809.
  * add executable check for update-devfsd (closes: #260442)

 -- Randall Donald <rdonald@debian.org>  Thu,  5 Aug 2004 13:29:10 -0700

nvidia-kernel-common (1.0.6106-1) unstable; urgency=low

  * New upstream (1.0.6106) 

 -- Randall Donald <rdonald@debian.org>  Wed, 30 Jun 2004 13:24:57 -0700

nvidia-kernel-common (1.0.5336-1) unstable; urgency=low

  * New upstream.  

 -- Randall Donald <rdonald@debian.org>  Mon, 26 Jan 2004 23:56:30 -0800

nvidia-kernel-common (1.0.5328-1) unstable; urgency=low

  * New upstream version.  

 -- Randall Donald <rdonald@debian.org>  Mon, 22 Dec 2003 22:19:43 -0800

nvidia-kernel-common (1.0.4496-7) unstable; urgency=low

  * Separate kernel alias files and keep '*' in 2.6 file. (closes: #224280) 

 -- Randall Donald <rdonald@debian.org>  Sat, 20 Dec 2003 14:13:02 -0800

nvidia-kernel-common (1.0.4496-6) unstable; urgency=low

  * Remove * fromchar-major-195. (closes: #223561)
  * Add depends on modutils | module-init-tools. (closes: #223985)

 -- Randall Donald <rdonald@debian.org>  Sun, 14 Dec 2003 23:21:22 -0800

nvidia-kernel-common (1.0.4496-5) unstable; urgency=low

  * Add devfs module alias to a separate file that is symlinked in on
    detection of /dev/.devfsd (closes: #223561) 

 -- Randall Donald <rdonald@debian.org>  Sat, 13 Dec 2003 17:17:29 -0800

nvidia-kernel-common (1.0.4496-4) unstable; urgency=low

  * Correct module aliases for autoloading problems. Thanks to Ryan Murray
    <rmurray@debian.org>.
  * Add /etc/devfsd/devices file (closes: #205472)  

 -- Randall Donald <rdonald@debian.org>  Sat,  6 Dec 2003 15:04:36 -0800

nvidia-kernel-common (1.0.4496-3) unstable; urgency=low

  * rename module file since filename conflicts with one used in
    one version of the old nvidia-kernel-src package. (closes: #209249)

 -- Randall Donald <rdonald@debian.org>  Mon,  8 Sep 2003 18:11:19 -0700

nvidia-kernel-common (1.0.4496-2) unstable; urgency=low

  * Create modprobe.d entry for 2.6 kernels 

 -- Randall Donald <rdonald@debian.org>  Mon, 25 Aug 2003 16:27:01 -0700

nvidia-kernel-common (1.0.4496-1) unstable; urgency=low

  * New upstream. 

 -- Randall Donald <rdonald@debian.org>  Mon, 28 Jul 2003 14:43:09 -0700

nvidia-kernel-common (1.0.4363-1) unstable; urgency=low

  * New upstream.

 -- Randall Donald <rdonald@debian.org>  Tue, 6 May 2003 19:12:36 -0700
