=== debian/control ===
Source: nvidia-kernel-common
Section: restricted
Priority: optional
Maintainer: Randall Donald <rdonald@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.9.0

Package: nvidia-kernel-common
Architecture: all
Depends: modutils | module-init-tools
Recommends: nvidia-kernel-1.0.6111 | nvidia-kernel-source
Description: NVIDIA binary kernel module common files
 This package contains files shared between nvidia module
 packages.
