## nvidia-kernel-common 1.0.7174+1

=== debian/changelog ===
nvidia-kernel-common (1.0.7174+1) hoary; urgency=low

  * New upstream version.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Sat,  2 Apr 2005 18:44:12 +1000

nvidia-kernel-common (1.0.6629+1) unstable; urgency=low

  * New upstream (1.0.6629) 

 -- Randall Donald <rdonald@debian.org>  Sat,  6 Nov 2004 23:29:02 -0800
