## nvidia-kernel-common 1.0.7174-1

=== debian/changelog ===
nvidia-kernel-common (1.0.7174-1) unstable; urgency=low

  * New upstream (1.0.7174) 

 -- Randall Donald <rdonald@debian.org>  Fri,  1 Apr 2005 15:09:11 -0800

nvidia-kernel-common (1.0.7167-1) unstable; urgency=low

  * New upstream (1.0.7167) 

 -- Randall Donald <rdonald@debian.org>  Fri, 11 Mar 2005 14:01:42 -0800
