## nvidia-kernel-common 1.0.7667+1

=== debian/changelog ===
nvidia-kernel-common (1.0.7667+1) experimental; urgency=low

  * New Upstream (1.0.7667) 

 -- Randall Donald <rdonald@debian.org>  Fri, 24 Jun 2005 23:03:16 -0700

nvidia-kernel-common (1.0.7664-1) experimental; urgency=low

  * New upstream (1.0.7664) 

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Jun 2005 14:40:30 -0700
