## nvidia-kernel-common 20051028+0bpo1

=== debian/changelog ===
nvidia-kernel-common (20051028+0bpo1) sarge-backports; urgency=low

  * Rebuilt for sarge.

 -- Norbert Tretkowski <nobse@debian.org>  Mon, 16 Jan 2006 11:32:25 +0100

nvidia-kernel-common (20051028+1) unstable; urgency=low

  * really fix script (closes: #335976) 

 -- Randall Donald <rdonald@debian.org>  Fri, 28 Oct 2005 19:46:20 -0700

nvidia-kernel-common (20051026+1) unstable; urgency=low

  * fix bashism in init script (closes: #335976) 

 -- Randall Donald <rdonald@debian.org>  Wed, 26 Oct 2005 21:47:15 -0700

nvidia-kernel-common (20051025+1) unstable; urgency=low

  * Add script to make devices now that sysfs is GPL only (>=2.6.13)
    Thanks to Rob Sims <debbugs-z@robsims.com> 
    (closes: #334531, #322021, #331465, #335398)

 -- Randall Donald <rdonald@debian.org>  Tue, 25 Oct 2005 12:22:46 -0700

nvidia-kernel-common (20050829+1) unstable; urgency=low

  * Changed versioning scheme so that it is independant of driver version.
  * Update standards version

 -- Randall Donald <rdonald@debian.org>  Mon, 29 Aug 2005 15:20:48 -0700
