=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Randall Donald <rdonald@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.9.0
+Standards-Version: 3.6.2
 
 Package: nvidia-kernel-common
 Architecture: all
