## nvidia-kernel-common 20051028+1ubuntu7

=== debian/changelog ===
nvidia-kernel-common (20051028+1ubuntu7) edgy; urgency=low

  * Revert the modprobe hacks in favour of a more generic solution in
    linux-restricted-modules-common, which should work for both nvidia
    and fglrx, as well as selecting nvidia/nvidia_legacy correctly.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon,  9 Oct 2006 17:24:48 +1000

nvidia-kernel-common (20051028+1ubuntu6) edgy; urgency=low

  * Use the /.../I GNU extension to sed to match and replace
    case-insensitively instead of using /usr/bin/tr, otherwise people with
    /usr on a separate partition won't get the nvidia/nvidia_legacy modules
    loaded.

 -- Scott James Remnant <scott@ubuntu.com>  Wed,  4 Oct 2006 09:58:10 +0100

nvidia-kernel-common (20051028+1ubuntu5) edgy; urgency=low

  * Employ the most evil hack known to mankind to check xorg.conf and
    fail to load the nvidia or nvidia_legacy modules if no device is
    using the "nvidia" driver.

 -- Scott James Remnant <scott@ubuntu.com>  Tue,  3 Oct 2006 09:44:36 +0100

nvidia-kernel-common (20051028+1ubuntu4) edgy; urgency=low

  * Drop Recommends on nvidia-kernel-source | nvidia-kernel, as you aren't
    too likely to get this package installed in the first place on Ubuntu
    without it being pulled in by linux-restricted-modules's dependency.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 16 Aug 2006 14:14:56 +1000

nvidia-kernel-common (20051028+1ubuntu3) edgy; urgency=low

  * Add forgotten versioned-dependency on sysv-rc to get new update-rc.d
    behaviour.  Go me.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Jul 2006 01:23:33 +0100

nvidia-kernel-common (20051028+1ubuntu2) edgy; urgency=low

  * Correct call to dh_installinit.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Jul 2006 00:58:37 +0100

nvidia-kernel-common (20051028+1ubuntu1) edgy; urgency=low

  * Remove stop links from rc0 and rc6

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 20 Jul 2006 23:09:17 +0100
