=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: nvidia-kernel-common
 Architecture: all
-Depends: modutils | module-init-tools
-Recommends: nvidia-kernel-source | nvidia-kernel 
+Depends: modutils | module-init-tools, sysv-rc (>= 2.86.ds1-14.1ubuntu2)
 Description: NVIDIA binary kernel module common files
  This package contains files shared between nvidia module
  packages.
