## nvidia-kernel-common 20051028+1ubuntu8

=== debian/changelog ===
nvidia-kernel-common (20051028+1ubuntu8) hardy; urgency=low

  * Fakemerge with debian unstable. Current version number in Debian
  is lower than ours, so can't do a "proper" merge.
  * Change maintainer address.
  * 20051028+1-0.1:
    "Added option to /etc/modprobe.d/nvidia-kernel-nkc to set
    correct device permissions (CVE-2007-3532) (Closes: #434398)."

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sun, 30 Dec 2007 19:46:13 +0200

nvidia-kernel-common (20051028+1-0.1) unstable; urgency=high

  * Non-maintainer upload by testing security team.
  * Added option to /etc/modprobe.d/nvidia-kernel-nkc to set
    correct device permissions (CVE-2007-3532) (Closes: #434398).

 -- Nico Golde <nion@debian.org>  Fri, 07 Sep 2007 00:08:00 +0200
