=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: nvidia-kernel-common
 Section: contrib/x11
 Priority: optional
-Maintainer: Randall Donald <rdonald@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Randall Donald <rdonald@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
 Standards-Version: 3.6.2
