=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	dh_installinit --name=nvidia-kernel
+	dh_installinit --name=nvidia-kernel -- multiuser
 
 	install -m 0644 devfs.conf debian/nvidia-kernel-common/etc/devfs/conf.d/nvidia-kernel-nkc
 #	install -m 0644 devfs.devices debian/nvidia-kernel-common/etc/devfs/devices.d/nvidia-kernel-nkc
