## nvidia-kernel-common 20051028+1+nmu2ubuntu2

=== debian/changelog ===
nvidia-kernel-common (20051028+1+nmu2ubuntu2) intrepid; urgency=low

  * control: drop Recommends again, it would otherwise pull nvidia-glx-173
    in and break 3D for many.

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Tue, 09 Sep 2008 11:29:57 +0300

nvidia-kernel-common (20051028+1+nmu2ubuntu1) intrepid; urgency=low

  [ Alberto Milone (tseliot) ]
  * Merge from debian unstable, remaining changes (LP: #254264):
    - debian/preinst: replace 20051028+1+nmu2 with 20051028+1+nmu2ubuntu1
      since 20051028+1ubuntu8 is the version whose existence we need
      to check in Intrepid
  * Remove debian/postinst

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Sat, 06 Sep 2008 01:25:44 +0300

nvidia-kernel-common (20051028+1+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB init script headers (closes: #479243)
  * Moved debhelper to Build-Depends, because it is used in clean
  * Use debian/rules target binary-indep instead of binary-arch
  * Updated debhelper level
  * Updated standards version
  * Removed traces of modutils and devfs support (closes: #441412, #421406)
  * Removed redundant README.Debian

 -- Peter Eisentraut <petere@debian.org>  Wed, 23 Jul 2008 00:00:00 +0000
