=== debian/control ===
Source: nvidia-kernel-common
Section: contrib/x11
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Randall Donald <rdonald@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0

Package: nvidia-kernel-common
Architecture: all
Depends: module-init-tools
Description: NVIDIA binary kernel module common files
 This package contains files shared between NVIDIA module
 packages.
