## nvidia-kernel-common 20080825+1

=== debian/changelog ===
nvidia-kernel-common (20080825+1) unstable; urgency=medium

  * Change maintainer. 
  * Remove Recommends. (closes: #400202)
  * Apply stop links patch. (closes: #495552, #495548)

 -- Randall Donald <rdonald@debian.org>  Mon, 01 Sep 2008 11:22:34 -0700
