=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: nvidia-kernel-common
 Section: contrib/x11
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Randall Donald <rdonald@debian.org>
+Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
+Uploaders: Randall Donald <rdonald@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.0
