## nvidia-kernel-common 20080825+1ubuntu2

=== debian/changelog ===
nvidia-kernel-common (20080825+1ubuntu2) jaunty; urgency=low

  * debian/rules: install as nvidia-kernel-nkc.conf
  * debian/preinst: remove on upgrade if unmodified
  * debian/postinst: otherwise replace at new path

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 05 Mar 2009 20:11:50 +0000

nvidia-kernel-common (20080825+1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #310462
    - debian/preinst: replace 20051028+1+nmu2 with 20051028+1+nmu2ubuntu1.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 22 Dec 2008 11:22:29 +0530
