## nvidia-kernel-common 20100522+1

=== debian/changelog ===
nvidia-kernel-common (20100522+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Remove Randall Donald from Uploaders per his request.
  * Add Russ Allbery to Uploaders.
  * Blacklist the nouveau kernel module. (Closes: #580894)
  * Simplify package build.
  * Rename modprobe config to nvidia-kernel-common.conf and use
    dh_installmodules for installation.
  * Adjust transition code in maintainer scripts to take cake of both old
    names nvidia-kernel-nkc and nvidia-kernel-nkc.conf.

  [ Russ Allbery ]
  * Expand the package long description.
  * Rewrite debian/copyright in the DEP-5 format and clarify that the
    package is licensed under the GPL version 2 or later.  Add the
    Policy-requested disclaimer explaining why the package is in contrib.

 -- Russ Allbery <rra@debian.org>  Sat, 22 May 2010 19:45:36 -0700

nvidia-kernel-common (20100216+3+nmu1) unstable; urgency=critical

  [ Jean-Christophe Dubacq ]
  * Non-maintainer upload.
  * fix security bug for console users (closes: #574255)

  [ Vincent Danjean ]
  * Non-maintainer upload.
  * Upload to delayed-2 queue

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Mar 2010 06:35:53 +0100

nvidia-kernel-common (20100216+3) unstable; urgency=low

  * fix executable nvidia_helper (closes: #570191) 

 -- Randall Donald <rdonald@debian.org>  Sun, 21 Feb 2010 13:38:28 -0800

nvidia-kernel-common (20100216+2) unstable; urgency=low

  * fix typo in init file 

 -- Randall Donald <rdonald@debian.org>  Tue, 16 Feb 2010 14:08:20 -0800

nvidia-kernel-common (20100216+1) unstable; urgency=low

  [ Jean-Christophe Dubacq ]
  * Non-maintainer upload.
  * Switch to rules.tiny style
  * Switch to 3.0 (native) format
  * Rename modprobe config file to nvidia-kernel-nkc.conf, thanks Sven
    Joachim! patch inspired from the Ubuntu package (closes: #518566).
  * Do not stop the init script (stop is a no-op) (closes: #547727)
  * Provide skeleton for enabling FastWrite and SideBand (closes: #278104)
  * Add ConsoleKit support (closes: #568999)
  * Add documentation on new features in README.Debian
  * Upgrade to Standards-Version: 3.8.4
  * Change section to contrib/kernel

 -- Randall Donald <rdonald@debian.org>  Tue, 16 Feb 2010 11:24:58 -0800
