=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	chmod 0755 nvidia_helper.ck
	chmod 0755 nvidia_helper

override_dh_installinit:
	dh_installinit --name=nvidia-kernel -- start 20 2 3 4 5 .
